Subject: Re: source of oxy/acetylene welding supplies???

From: [email-masked] (Stan DeHaven)
Date: 13 Sep 1996 15:59:30 GMT

In article <[email-masked]>, [email-masked] says...
>
>I am looking for a source of oxy/acetylene welding supplies.  I have finally 
>purchased a Victor Range-Master set with the biggest tanks I could by 
>(88cu.ft. oxy/75cu.ft. acetylene) and have seveeral projects pending.
>
>Problem is finding a source of rod.  All my local (Richmond , VA area) seem 
to 
>stock is the copper coated mild steel rods and basic brazing rods.  I am very 
>interested in finding a greater variety, especialy bronze building rod for 
>slow speed shaft rebuilding and anything that would help me weld approx. 20ga 
>sheetmetal without warping as much.
>
>Eventually I also wish to find a source of aluminum rods and supplies for gas 
>welding aluminum.
>
>Please reply with any known sources.
>
>Thanks,
>The Dragon at 
>[email-masked]

If you don't have this book.  It's very informative. Lot's of safety 
information as well.

'The Oxy-Acetylene Handbook'
Published by Esab Co. Inc. Ph:(800)372-2123
Part No. 781F00, Cost $11.25

Older copies of the book with the same title were publised by Linde Division 
of Union Carbide Corp.  A used bookstore in your area may have a copy.  
Otherwise a distributor of the book can be located by calling the Esab number.